Google可能強制要求廠商針對熱門機種 1年內提供至少4次安全更新 以改善漏洞問題

2018.10.25 01:13PM
1941
是改善Android漏洞問題 Google擬強制遭求合作廠商針對熱門機種定期更新這篇文章的首圖

Google將在明年1月底之後將會要求所有指定Android機種強制獲得安全更新,如果廠商沒有動作,Google未來將不會批准授權使用Android服務。

首圖

Google接下來或許將會開始要求合作廠商必須在2年時間內針對旗下熱門手機、平板裝置定期安裝更新,其中包含至少在1年內提供4次安全更新。

或許是為了改善Android漏洞問題,Google或許將強制要求合作夥伴如手機硬體廠商、電信業者必須在2年時間內針對熱門銷售手機或平板裝置定期提供系統安全更新,同時在新機推出的第一年內必須提供至少4次以上安全更新。

根據The Verge網站所取得資料,顯示Google此項規定將對應今年1月底之後推出機種,同時從明年1月底之後將會要求所有指定Android機種強制獲得更新,而若廠商未依規範定期更新Android機種,Google未來將不會批准授權使用Android服務。

另外,針對Android版本碎片化問題,Google已經從Android 8.0開始藉由名為Project Treble的模組化結構設計,讓對應硬體廠商、電信業者客製化介面與系統底層框架可拆分更新,避免過往版本碎片化現象持續發生。

但從Android 8.0到Android 9.0正式發表,此類問題似乎仍未有明顯改善成效,或許依然與各個硬體廠商、電信業者,以及不同Android作業系統裝置仍有高度客製化差異等影響有關。

回應 0
科技應用
九二共識產生器 臉書輸入關鍵字生成共識聲明稿
池塘裡的鯉魚
2 個小時前

熱門文章

最新消息

本日精選